Post by uzumakifahim » Mon Nov 06, 2017 1:35 pm

Hi,
I've installed a quick start package of a template, which is based on 2.3.0.2. Now I'm trying to test "Magic Zoom Plus" extension over this template. I've already installed that extension. Unfortunately, when I'm clicking the "Edit" button, it is giving me "Permission denied" message. I've checked the all privileges and I'm the administrator of the site.

Why this is happening? This issue is really weird. Please experts help me to overcome this issue.

Thanks in advance.

New member

Posts

Joined
Tue Jun 21, 2016 10:11 am

Post by IP_CAM » Tue Nov 07, 2017 7:20 am

You should download the latest Version of this Extension, it has been updated
a very short time ago, to possibly now solve your problems too. Just make sure, to
manually remove all content, left by the first Installation on the server, by comparing
the content of the old Extension with the content, to be removed first from the Server.
Good Luck ! ;)
Ernie

For Sale: Top URL's, including an OpenCart V-Pro Installation!
A wide range of available Site Designs can be seen here: http://www.opencart.li
For more Information on URL's offered, please contact me at: jti@jacob.ch
380+ free Extensions for OpenCart v.1.5.x - v.2.3.x Versions
can be found in my Github Repositories: https://github.com/IP-CAM
Image


User avatar
Guru Member

Posts

Joined
Tue Mar 04, 2014 1:37 am
Location - Switzerland
Who is online

Users browsing this forum: No registered users and 7 guests